Documentation
Sign inGet started

Get an email template version

GET
/v1/email/templates/{template_id}/versions/{version_id}
curl -X GET "https://us1.platform.bird.com/v1/email/templates/{template_id}/versions/{version_id}" \
  -H "Authorization: Bearer $TOKEN"
Returns a single version of an email template.
Contenu de la réponse
id
string
obligatoire
Template version ID.
template_id
string
obligatoire
The template this version belongs to.
version_number
nullable integer
Sequential published-version number (1, 2, 3…). Null while the version is a draft.
status
string
obligatoire
Lifecycle status of this version.
revision
integer
obligatoire
The version's revision counter.
created_at
string
obligatoire
When this version was created.
published_at
nullable string
When this version was published, or null if it has not been published.